
Obd Server - Tareas #17

Tareas # 7 (Nueva): Create LDAP user after activation

Create new register activation form with the user's password

01/15/2018 03:18 PM - Jesús Freire

Status: Nueva Start date: 12/19/2017

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 2:00 hours

Target version:  Spent time: 0:00 hour

Puntos de historia: 2   

Description

Create a new step into the registration process to ask for the user's password.

Add a hidden field with the ll parameter received into the URL.

RegisterController must validate the received ll parameter and password, activate the user and create the LDAP user sending the

received password

History

#1 - 01/16/2018 07:59 AM - Jesús Freire

- Target version changed from 0.0.6 to 0.0.7

- Puntos de historia changed from 0 to 2

#2 - 02/01/2018 12:12 PM - Jesús Freire

- Translation missing: en.field_sprint changed from 5 to 4

#3 - 02/01/2018 12:14 PM - Jesús Freire

- Subject changed from Create new registration form with the user's password to Create new register activation form with the user's password

#4 - 02/05/2018 10:35 AM - Jesús Freire

- Target version changed from 0.0.7 to 0.0.8

#5 - 03/01/2018 08:37 AM - Jesús Freire

- Target version deleted (0.0.8)
